» Ubuntu » Pakete

Error

two or more packages specified (jruby-joni quantal)